Subject: NGTL Cost of Service study
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 07:42:25 -0700 (PDT)

At this week's NGTL TTP meeting, NGTL announced that it was planning to complete a COS study on the Alberta system.  According to NGTL, the purpose of this study is to determine whether their costs are appropriately distributed to their services.  It's likely that this will be setting the groundwork for a new rate application.  This study is currently underway by NGTL.  They will be requesting industry participation at the July 10th TTP meeting.  Discussions between NGTL and industry will occur starting the second half of August and continue until at least early October.

NGTL gave preliminary indications on the areas that will be included in the review.  They include:

	Current receipt and delivery tolls
	Intra-Alberta delivery
	Storage
	Extraction
	Transfers
	Assignments
	Account management

NGTL went down a similar path as part of the initial Products and Pricing Application.  They had initially proposed fees for transfers, assignments, and NITs.  This was strongly opposed by industry at the time and was dropped from the application.  It appears that they are going to try again.  

I will provide each of you with a copy of the hand-out from the meeting.  There is not much more detail than I have outlined here at this point.  These meetings will require a significant time commitment by Enron.  By mid-July, we need to determine (1) what level of involvement we want to have, and (2) if we want to participate, who is the best person to handle the responsibilities.  In the last negotiations, NGTL negotiated almost exclusively with CAPP on the tolling structure.  Other industry members were involved close to the end.  We were very involved on the issues that impacted us, i.e., fees for NIT, etc.  NGTL was heavily criticized about the lack of industry participation in the P&P negotiations.  It appears that they are planning to get more industry involvement this time.

I will set up a meeting later this month to discuss further and to make a decision about our involvement.  Please let me know if you have any questions.